html {
    background: #F1F1F1;
    color: #333;
}

body {
    background: #F1F1F1;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "PT Serif","Times New Roman",Georgia,serif;
}

a {
    color: #005689;
}
a:visited {
    color: #005689;
}
a:hover, a:focus {
    color: #0394cd;
    text-decoration: underline;
}

a.button {
    text-decoration: none;
}

a.button:hover, a.button:focus, a.button:visited  {
   color: #fff;
}

figcaption {
    color: #888888;
    font-size: 12px;
	 padding: 0.7em 0;
}

.float-left, .floatleft { float: left; }
.float-right, .floatright { float: right; }
.align_center { display: block; margin: 0 auto; }
.align_right { float: right; margin: 0 0 0.5em 1em; }
.align_left { float: left; margin: 0 1em 0.5em 0; }
.textcenter { text-align: center; }
.textright { text-align: right; }
.textleft { text-align: left; }

header.primary {
    background-image: none;
}

header.primary .branding h1 {
    font-family: "PT Serif","Times New Roman",Georgia,serif;
    font-size: 32px;
}

header.primary .branding h1 a, header.primary .branding h1 a:hover {
    color: #000;
    display: block;
    padding: 1em 4.65em;
    position: relative;
    text-decoration: none;
}


header.primary .branding h1 a span {
    display: block;
    font-size: 65%;
    margin: 0;
    opacity: 0.5;
}


header.primary .branding h1::before {
    background-image: url('../img/logo.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 55px;
    left: 0;
    position: absolute;
    top: 1em;
    width: 152px;
}

footer.primary {
    background:none;
    color: #888888;
    font-size: 14px;
    padding-bottom: 1em;
    padding-top: 1em;
}

nav.primary ul {
    /*background: #2A2A2A;*/
    background-color: #000;
    /*background-image: -moz-linear-gradient(center top , #383838 0%, #000000 100%);*/
}
nav.primary a {
    text-decoration: none; 
}

nav.utility a {
    color: #000;
}

.breadcrumbs a {
    color: #999;
}

.torso {
    background: #fff;
}


.main .listing {
    padding: 0;
}

.main .listing img {
    float: left;
    margin: 0 1.2em 0 0;
    width: 30%;
}

.main .listing h3 {
    padding-top: 0;
}

.main .listing h4 {
    padding-top: 0;
}

.main section.image {
    background: #f1f1f1;
    padding-top: 0.5em;
    text-align: center;
}

.main section.inner {
    background-color: #fff;
    margin-bottom: 20px;
    padding: 20px;
}


.main section.inner img{
    background-color: #fff;
    border-radius: 4px;
}

.main section.inner.tile{
    background: #F1F1F1;
}
.main section.inner.tile header h3{
    /*background: #000;*/
    border-bottom: 1px solid #000;
    color: #000;
    margin: -10px -10px 10px;
    padding: 6px 12px;
}

.main section.inner::after {
    background: none;
    margin: 0;
}

.main .gallery img{
    border: 1px solid #dddddd;
    margin: 5px;
    padding: 0;
}


.columns > hr {
    border: medium none;
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 16px;
}

/* = Pagination = */
ul.pagination {
    list-style:none;
    margin:0;
    padding:0;
    display: inline-block;
}

ul.pagination li{
    display: inline-block;
}

ul.pagination li:first-child {
    display: inline-block;
    margin: 0;
}

ul.pagination a {
    background: #fff;
    display: inline-block;
    margin-right: 3px;
    padding: 4px 12px;
    text-decoration: none;
    line-height: 1.5em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

ul.pagination a:hover {
    background: #D0CBBD;
    color: #fff;
}

ul.pagination a:active {
    background: #D0CBBD;
}

ul.pagination .active a{
    color: #fff;
    background: #D0CBBD;
}



@media only screen and (min-width: 700px) {
    
    .torso aside.primary {
        border-left: 1px solid #2a2a2a;   
        padding: 0 16px;  
        height: 95.5%;
        position: absolute;
        right: 0.25em;
        /*top: 0.15em;*/
    }
}
@media screen and (max-width: 700px) {
    
    header.primary .branding h1 {
        font-family: "PT Serif","Times New Roman",Georgia,serif;
        font-size: 22px;
    }
    header.primary .branding h1::before {
        background-image: none;
    }
    header.primary .branding h1 a, header.primary .branding h1 a:hover {
        padding: 1em 0;
    }
}